public class BookWithConstructor {

  private int itemCode;
  private String title;

  public BookWithConstructor(int newItemCode, String newTitle) {
    setItemCode(newItemCode);
    setTitle(newTitle);
  }
  public int getItemCode() {
    return itemCode;
  }
  public void setItemCode (int newItemCode) {
    itemCode = newItemCode;
  }
  public String getTitle() {
    return title;
  }
  public void setTitle (String newTitle) {
    title = newTitle;
  }
  public void display() {
    System.out.println(itemCode + " " + title);
  }
}